Bug 215204 - blogtk should depend on gnome-python2-gtkhtml2.
blogtk should depend on gnome-python2-gtkhtml2.
Status: CLOSED DUPLICATE of bug 214894
Product: Fedora
Classification: Fedora
Component: blogtk (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-12 06:08 EST by Garjola Dindi
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-12 15:25:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garjola Dindi 2006-11-12 06:08:15 EST
Description of problem:

blogtk.noarch                            1.1-6.fc6 

should depend on gnome-python2-gtkhtml2.

How reproducible:


Steps to Reproduce:
1. yum install blogtk
2. run blogtk
  
Actual results:

Traceback (most recent call last):
  File "/usr/lib/python2.4/site-packages/blogtk/BloGTK.py", line 14, in ?
    import gtkhtml2
ImportError: No module named gtkhtml2

Expected results:

BloGtk should run normally
Comment 1 Paul W. Frields 2006-11-12 15:25:30 EST

*** This bug has been marked as a duplicate of 214894 ***

Note You need to log in before you can comment on or make changes to this bug.